dante (1.4.2+dfsg-7build3.1.1) impish; urgency=medium

  * No-change rebuild for glibc private symbol change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Aug 2021 17:34:11 +0200

dante (1.4.2+dfsg-7build3.1) impish; urgency=medium

  * No-change rebuild for glibc private symbol change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Jul 2021 13:24:27 +0200

dante (1.4.2+dfsg-7build3) hirsute; urgency=medium

  * No-change rebuild for glibc update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 05 Feb 2021 11:03:29 +0100

dante (1.4.2+dfsg-7build2) groovy; urgency=high

  * No change rebuild against glibc 2.32

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 10 Sep 2020 14:28:04 +0200

dante (1.4.2+dfsg-7build1) focal; urgency=medium

  * No-change rebuild for glibc 2.31.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Mar 2020 12:16:59 +0100

dante (1.4.2+dfsg-7) unstable; urgency=medium

  * Run dpkg-gensymbols with -c4 for more stringent checks.
  * Drop Breaks/Replaces satisfied in oldstable.
  * Fix a use-after-free bug in the config parsing.
  * Use the test-name autopkgtest feature.
  * Add a trivial git-buildpackage config file.
  * Bump Standards-Version to 4.4.0 with no changes.
  * Mark the /lib64 directory as optional in the danted service file.
    Closes: #932169
  * Mark the adequate test as superficial.
  * Correct another typographical error.

 -- Peter Pentchev <roam@debian.org>  Thu, 12 Sep 2019 14:17:28 +0300

dante (1.4.2+dfsg-6) unstable; urgency=medium

  * Use a wildcard in debian/not-installed instead of hardcoding
    the x86_64-linux-gnu multiarch triplet, thus fixing the FTBFS on
    any other architecture.  Closes: #918355

 -- Peter Pentchev <roam@debian.org>  Sat, 05 Jan 2019 16:23:14 +0200

dante (1.4.2+dfsg-5) unstable; urgency=medium

  * Bump the debhelper compatibility level to 12 with no changes.
  * Add ${misc:Pre-Depends} to dante-server.
  * Declare compliance with Debian Policy 4.3.0 with no changes.
  * Move away from git-dpm.
  * Add the year 2019 to my debian/* copyright notice.
  * Run dh_missing with the --fail-missing option and create
    the debian/not-installed file listing some files that we modify
    and install manually.

 -- Peter Pentchev <roam@debian.org>  Fri, 04 Jan 2019 23:54:23 +0200

dante (1.4.2+dfsg-4) unstable; urgency=medium

  * Drop "--without systemd" from the dh invocation, missed in
    the upgrade to debhelper compat level 11.  Closes: #907889
  * Specify Build-Depends-Package in the libsocksd0 symbols file and
    add a Lintian override for libdsocksd0.
  * Enable some systemd hardening options and add a news blurb on
    disabling/customizing them.
  * Move the systemd pid file from /var/run to /run.
  * Change the systemd service type to "simple" and do not pass "-D".

 -- Peter Pentchev <roam@debian.org>  Mon, 17 Dec 2018 18:01:57 +0200

dante (1.4.2+dfsg-3) unstable; urgency=medium

  * Add two more fixes to the typos patch.
  * Add the year 2018 to my debian/* copyright notice.
  * Use my Debian e-mail address.
  * Bring up to compliance with Debian Policy 4.2.1:
    - use uscan's "repack" mechanism along with Files-Excluded in
      the copyright file
    - install the upstream release notes (NEWS) as NEWS and not changelog
  * Bump the debhelper compatibility level to 11:
    - override the dh_installsystemd invocation to rename the service file
    - use the B-D: debheper-compat (= 11) mechanism
  * Rename the SysV init script file in the source package to follow
    suit with the systemd one.
  * Add a trivial autopkgtest running adequate on the installed package.

 -- Peter Pentchev <roam@debian.org>  Thu, 30 Aug 2018 14:45:37 +0300

dante (1.4.2+dfsg-2) unstable; urgency=medium

  * Remove trailing whitespace from the changelog and control files.
  * Declare compliance with Debian Policy 4.1.1 with no changes.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Switch to git-dpm for patch management and rename the patches.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 30 Oct 2017 01:08:23 +0200

dante (1.4.2+dfsg-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.0:
    - implement the "try-restart" command in the init script; also fix
      the behavior of the "restart" command when the daemon was stopped
  * New upstream version:
    - update the 19-standards patch, half of it was integrated upstream
    - drop the 23-sa-len-unused and 24-uintptr_t patches, fixed upstream
    - refresh several patches
    - add Rgetnameinfo to the symbols file
    - update the upstream copyright years

 -- Peter Pentchev <roam@ringlet.net>  Wed, 27 Sep 2017 14:12:52 +0300

dante (1.4.1+dfsg-5) unstable; urgency=medium

  * Add an error handler to the post-install startup of dante-server so
    that it doesn't make the package installation fail if danted.conf
    has not been customized yet (i.e. always on first installation).
    Closes: #862988

 -- Peter Pentchev <roam@ringlet.net>  Sun, 21 May 2017 17:23:27 +0300

dante (1.4.1+dfsg-4) unstable; urgency=medium

  * Add the 25-path-max patch as a temporary band-aid for building Dante
    on GNU/Hurd.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 12 Jan 2017 13:07:24 +0200

dante (1.4.1+dfsg-3) unstable; urgency=medium

  * Add some more fixes to the 20-typos patch.
  * Fix the formatting of multiple DEP-3 Author headers in a patch.
  * Add a systemd service file (originally obtained from Arch Linux,
    almost completely overhauled).
  * Switch to the compat level 10 default debhelper behavior regarding
    restarting services during an upgrade - only restarting the service
    after the upgrade.
  * Correct the number of the Debian bug in the 01-rename-library patch.
  * Point the watch file to the main upstream website.
  * Use the HTTPS scheme for various upstream and Debian-related URLs.
  * Build-depend on debhelper 10 now that it's even in jessie-backports
    and drop the Lintian override.
  * Let dante-server depend on lsb-base for the init script functions.
  * Use single quotes around a variable that is interpolated by make,
    not by the shell, in the rules file.
  * Use the v4 substitution variables in the watch file.
  * Add the 24-uintptr_t patch to fix the build on !linux i386 hosts.
    Closes: #845404; thanks, Samuel Thibault!
  * Rename the 22-sigpwr-siginfo patch to 22-signal-names, simplify it
    a bit, and also check for SIGPWR == SIGLOST.
  * Bump the year on my debian/* copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 09 Jan 2017 17:28:22 +0200

dante (1.4.1+dfsg-2) unstable; urgency=medium

  * Add the 21-sendbuf-ioctl, 22-sigpwr-siginfo, and 23-sa-len-unused
    patches to fix some FTBFS's on the Debian buildd network.
  * Update the watch file a bit:
    - fix the dversionmangle pattern to remove "+dfsg" instead of
      the ".dfsg" used a long, long time ago.
    - point it to a webpage with links instead of an FTP site
    - update to version 4 and explicitly add pgpmode=none

 -- Peter Pentchev <roam@ringlet.net>  Mon, 18 Apr 2016 17:34:55 +0300

dante (1.4.1+dfsg-1) unstable; urgency=medium

  * Fix FTBFS by depending on libtool-bin instead of libtool.
    Closes: #776907
  * Remove the obsolete DM-Upload-Allowed source control field.
  * Note the migration to my GitLab repository in the Vcs-* fields.
  * Use the default dpkg-dev source package compression method.
  * Drop the versions from the autotools-dev and dpkg-dev dependencies.
  * Fix the broken .so symlink in libsocksd0-dev.  Closes: #715117
  * Bump the debhelper compatibility level to 10:
    - install into the multiarch library directory
    - get the compiler and linker flags directly from debhelper
    - override the "experimental debhelper version" Lintian warning
    - drop the autotools-dev dependency and invocation, debhelper uses
      autoreconf automatically in level 10; do not override the Lintian
      "outdated autotools file" warnings, since it's wrong - see #820441
  * New upstream version:
    - Closes: #740749 (new upstream version)
    - Closes: #731178 (tries to dlopen a linker script)
    - rework some of the patches to modify the *.am files instead of
      the *.in ones; Closes: #716681
    - add a lot more filenames to debian/clean
    - put the preloaded libdsocksd back into its own package, complete
      with a SONAME, in preparation for socksify being able to select
      the one with the correct ABI/architecture; drop the 15-lib-dante-client
      patch that is no longer applicable
    - update the libsocksd0 symbols file - all the internal symbols were
      dropped from the public interface; this should cause no trouble,
      since none of these should ever have been used by anything external.
      Closes: #626316
    - drop the no longer shipped TODO doc file
    - update the patches
    - drop the 07-rconnect patch, it seems to be handled upstream
    - drop the 13-c-warnings patch, it was integrated upstream
    - drop the check for PTHREAD_MUTEX_ERRORCHECK, we really need it; if it
      turns out not to be available on some architectures, we'll figure out
      ways around that
    - update the upstream copyright information
  * Add Multi-Arch headers to the binary packages.
  * Add the 18-dante-client-multiarch patch:
    - build and install libdsocksd0 as a fully-versioned library
    - teach socksify to only put the library names, no full paths, into
      the LD_PRELOAD environment variable, and leave the runtime loader to
      figure out which version (ABI, multiarch, etc) of the library to use
    - make dante-client an architecture-independent package since all
      the arch-dependent binaries are now in the libdsocksd0 one
    - Closes: #656096
  * Add the 19-standards patch to add _DEFAULT_SOURCE to the _BSD_SOURCE
    definition that is declared obsolete in recent libc versions; also,
    add *-gnu to the triplets mask to include kFreeBSD and the Hurd.
  * Declare compliance with Debian Policy 3.9.8:
    - update the copyright file to the 1.0 format
  * Add the 21-typos patch to fix some typographical and grammatical errors.
  * Bring dante-server's danted.init script up to date:
    - add an LSB Description
    - source the LSB init-functions file
    - add a 'status' command
  * Fix the 03-configure patch's header: "Author" is a single-line field.
  * Add an upstream metadata file.
  * Drop the dante-server and dante-client.preinst files, upgrades from
    version 0.92 are... not expected to happen.
  * Drop the leftover debian/socks.h file; we've been using the upstream
    one for more than ten years now.
  * Use the upstream version of the socksify.1 manual page.
  * Upload to unstable; dante has been gone from testing long enough
    that this will not disrupt anything.
  * Actually name the BSD-3-clause-alike license in the debian/copyright file
    and break it into its own License section.
  * Acknowledge the 1.1.19.dfsg-3.1 NMU by Matthias Klose <doko@debian.org>;
    thanks for taking care of the libtool transition!
  * Bump the year on my debian/* copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 08 Apr 2016 17:14:40 +0300

dante (1.2.2+dfsg-3) experimental; urgency=low

  * Depend on a hardening package so that the build hardening is actually
    done in the automated builds, and use the hardening-includes package
    instead of hardening-wrapper so that the hardening flags are visible in
    CFLAGS and LDFLAGS.
  * Add the 17-cppcheck patch to fix two errors pointed out by cppcheck
    and to silence two of its false-positive warnings.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 24 Dec 2010 18:05:16 +0200

dante (1.2.2+dfsg-2) experimental; urgency=low

  * Really fix the FTBFS on GNU/Hurd:
    - complete my 16-sa_siginfo patch
    - in the 11-linux-eccentricities patch add GNU/Hurd, too, to
      the list of architectures where the shared library search is done

 -- Peter Pentchev <roam@ringlet.net>  Fri, 15 Oct 2010 17:23:21 +0300

dante (1.2.2+dfsg-1) experimental; urgency=low

  * Another try to get the "Linux eccentricities" code right -
    fix the FTBFS on armel, mips and mipsel.  Closes: #598967
  * New upstream version:
    - refresh the 01-rename-library patch
    - refresh the 15-lib-dante-client and do not let LIBDIR override
      the /usr/lib/dante-client parent path
    - add getsockopt() to libsocksd0's symbols files
    - refresh the line numbers in the 03-configure, 11-linux-eccentricities,
      and 13-c-warnings patches
  * Add the 16-sa_siginfo patch to try to fix the FTBFS on GNU/Hurd.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 12 Oct 2010 17:34:29 +0300

dante (1.2.1+dfsg-2) experimental; urgency=low

  * Drop the automake1.9 build dependency after a discussion with
    George Danchev.
  * Reintroduce the 11-linux-eccentricities patch to fix the FTBFS on
    GNU/kFreeBSD and, hopefully, Hurd.
  * Provide a separate symbols file on kFreeBSD - there's no need for
    the issetugid(2) and sockatmark(3) wrappers there.
  * Switch to bzip2 compression for the Debian tarball.
  * Switch to Git and point the Vcs-* fields to Gitorious.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 24 Sep 2010 17:51:03 +0300

dante (1.2.1+dfsg-1) experimental; urgency=low

  [ Peter Pentchev ]
  * Convert to the 3.0 (quilt) source format.
  * Simplify the rules file:
    - use debhelper override rules
    - use dh --with autotools_dev to take care of config.guess and config.sub
    - do not pass --prefix to dh_auto_configure - it does it by itself
    - use libsocksd0-dev.links
    - bump the debhelper compatibility level to 8 and put the dh sequence name
      first before any options
  * Sort and beautify the Build-Depends line in the control file.
  * Bump Standards-Version to 3.9.1:
    - dante-client now Breaks older libdsocksd0 versions, no longer Conflicts
      with them
    - we no longer need to pass -D_REENTRANT to the compiler
  * Use dpkg-buildflags from dpkg-dev 1.15.7 to obtain the default values
    for CFLAGS, CPPFLAGS, and LDFLAGS.
  * Update the copyright file to the latest DEP 5 format and bump the year on
    my copyright notice.
  * Shorten the Vcs-Browser URL.
  * Add DEP 3 headers to all the patches.
  * Keep the socksify.1 manual page in its own file in debian/ instead of
    creating a whole file using a patch.
  * New upstream version:
    - Closes: #591082
    - update the 01-rename-library, 02-rename-programs, 05-readme-functions,
      07-rconnect, 10-config-users, 11-linux-eccentricities, 12-man-errors,
      and 13-c-warnings patches
    - remove the 04-faq, 09-getifa-address, and 14-httpproxy-underrun patches,
      merged upstream independently
    - remove the 11-linux-eccentricities patch - dante fails to build without
      the macro masking
    - refresh the 03-configure patch
    - doc/faq.tex has disappeared, so do not install it
    - libdsocksd0 has turned into a private library; add the 15-lib-dante-client
      patch to swallow it back into dante-client as it used to be before
      I broke it out in 1.1.19.dfsg-1
    - update the libsocksd0 symbols file
    - remove dlib/socks.map at clean-up time
  * Explicitly disable GSSAPI support to avoid accidental dependencies arising
    from the build environment.

  [ George Danchev ]
  * Added automake1.9 in Build-Depends
  * Set DM-Upload-Allowed: yes

 -- Peter Pentchev <roam@ringlet.net>  Fri, 03 Sep 2010 13:05:44 +0300

dante (1.1.19.dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761743.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 10:21:39 +0000

dante (1.1.19.dfsg-3) unstable; urgency=low

  * Make libsocksd0-dev installable by fixing its dependency on libsocksd0!
  * Add misc:Depends to all binary packages, just in case.
  * Add comments to the patches that did not have any.
  * Override the "dfsg version with period" lintian warning.
  * Properly refer to GPL-2 instead of just GPL in the copyright file.
  * Improve the long descriptions of all packages.
  * Bump Standards-Version to 3.8.1:
    - make the dante-server init script exit successfully if the server
      is already running
  * Drop the versioned build-dependency on quilt - in this day and age,
    we are virtually guaranteed a quilt >= 0.40.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 25 Mar 2009 14:18:11 +0200

dante (1.1.19.dfsg-2) unstable; urgency=low

  * Since the "new" binary package libdsocksd0 extracts a library that
    was formerly in dante-client, it should conflict and replace old
    versions of dante-client.  Closes: #494712.
  * Remove the "debian/copyright line too long" lintian overrides, since
    the check was dropped from lintian in both unstable and testing.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 22 Aug 2008 13:02:45 +0300

dante (1.1.19.dfsg-1) unstable; urgency=low

  * New maintainer.  Closes: #486756
  * Do not start danted if the config file contains nothing but
    the default settings.  Closes: #232574, #368322, #466082.
  * Use quilt to manage the patches, converting all existing ones.
  * Fix some lintian warnings
  * Add a watch file and README.source
  * Honor DEB_BUILD_OPTIONS
  * Separate the dante client library into a package of its own
  * Minimize the rules file by using debhelper 7
  * Add the Vcs-Svn and Vcs-Browser source control fields
  * Add symbols files for the libraries
  * Convert the copyright file the machine-parseable format
  * Fix some C compiler warnings, mainly related to printf format strings
  * Enable build hardening unless DEB_BUILD_OPTIONS contains "nohardening"
  * New upstream version
    - remove the sockd/serverconfig.c upstream patch
    - doc/README.msproxy was removed
  * Install all sample configuration files

  * debian/README.source
    - create this file with some information about quilt
  * debian/compat
    - create this file, setting the compatibility level to 7
  * debian/control
    - record myself as maintainer
    - add a build-dependency on quilt >= 0.40 for quilt.make
    - change the debhelper build-dependency to version 7
    - add the Homepage field to the source stanza
    - rename the library packages from libsocksd{,-dev} to libsocksd0{,-dev}
      to include the library SONAME
    - add the libdsocksd0 package for the client library used by socksify
    - update to standards version 3.8.0
      - README.source
      - honor DEB_BUILD_OPTIONS
      - Homepage
      - libsocksd -> libsocksd0
      - libdsocksd0
    - add the Vcs-Svn and Vcs-Browser fields to the source stanza
  * debian/copyright
    - rename this file from copyright.top
    - add the LICENSE file converted to UTF-8
    - convert the whole thing to the machine-parseable format and add
      the copyright information for the debian/* files
  * debian/dante-server.init
    - do not start danted if the only uncommented settins in
      the config file are the ones placed there by default
    - provide a Short-Description LSB line
  * debian/dante-client.lintian-overrides
    debian/dante-server.lintian-overrides
    debian/libdsocksd0.lintian-overrides
    debian/libsocksd0.lintian-overrides
    debian/libsocksd0-dev.lintian-overrides
    - create these files and override the "copyright line too long"
      warning for the first line, the machine-readable copyright's
      format specification
  * debian/dante-client.postinst
    debian/dante-server.postinst
    debian/libsocksd.postinst
    - remove postinst files that will be autogenerated by debhelper
  * debian/libdsocks0.symbols
    debian/libsocks0.symbols
    - create these files
  * debian/patches
    - convert the existing Debian source patch to patches 01 through 11
  * debian/patches/02-rename-programs.patch
    - inherit the socks -> dante change from the existing diff.gz
    - update several instances new in dante-1.1.19
  * debian/patches/03-configure
    - inherit the libtool and libdl fixes from the existing diff.gz
    - honor DEB_BUILD_OPTIONS by not adding "-g -O2" to the CFLAGS that
      have already been set up by dpkg-buildpackage and debian/rules
  * debian/patches/12-man-errors.patch
    - replace some mdoc macros that have somehow crept up into the manual
      pages with man (an.tmac) ones
  * debian/patches/13-c-warnings.patch
    - fix some C compiler warnings, mainly related to printf format strings
  * debian/patches/14-httpproxy-underrun.patch
    - fix a possible buffer underrun in lib/httpproxy.c
  * debian/rules
    - comment out DH_VERBOSE
    - use quilt.make to apply and deapply patches
    - remove the DH_COMPAT setting, moved to debian/compat
    - reoder the dh_* calls to add an ldconfig postrm invocation and
      fix a lintian warning
    - do not ignore the "make distclean" exit code
    - honor DEB_BUILD_OPTIONS by appending to the CFLAGS already set up by
      dpkg-buildpackage, not overriding them
    - no longer build debian/copyright dynamically
    - change "libsocksd" to "libsocksd0" in the package names
    - separate the client library into its own libdsocksd0 package
    - simplify most targets by using debhelper 7's "dh" wrapper
    - enable build hardening unless DEB_BUILD_OPTIONS contains "nohardening"
    - install all sample configuration files
  * debian/watch
    - create this file

 -- Peter Pentchev <roam@ringlet.net>  Thu, 17 Jul 2008 15:14:50 +0300

dante (1.1.18.dfsg-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB formatted dependency info in init.d script (closes: #469750)
  * Removed *.conffiles files, obsoleted by debhelper 3
  * Changed section of libsocksd-dev to libdevel

 -- Peter Eisentraut <petere@debian.org>  Fri, 04 Apr 2008 14:09:07 +0200

dante (1.1.18.dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload with maintainer approval.
  * Remove non-free RFC 1928 and 1929 from the upstream tarball
    (closes: #393361).

 -- Julien Cristau <jcristau@debian.org>  Tue, 04 Sep 2007 04:11:23 +0200

dante (1.1.18-2.1) unstable; urgency=high

  * Non-maintainer upload for RC bug.
  * Make sure changelogs are installed into all packages (Closes: #393568).

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 19 Oct 2006 12:09:39 +0200

dante (1.1.18-2) unstable; urgency=low

  * applied patch from upstream (same as patch sent by Nicolas Leonard)
    to fix PAM authentication failures.  Many thanks to Nicolas for
    his work! (closes: #331538)

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  9 Oct 2005 11:24:13 +0100

dante (1.1.18-1) unstable; urgency=low

  * new upstream (fixes logging to syslog)

 -- Adrian Bridgett <bridgett@debian.org>  Sat, 17 Sep 2005 15:50:50 +0100

dante (1.1.17-1) unstable; urgency=low

  * new upstream release (closes: #304037)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 29 Aug 2005 15:51:20 +0100

dante (1.1.14-2) unstable; urgency=low

  * improve extended descriptions (closes: #209510, #210116)

 -- Adrian Bridgett <bridgett@debian.org>  Sat, 15 Nov 2003 18:59:33 +0000

dante (1.1.14-1) unstable; urgency=low

  * new upstream
  * removed SO_BSDCOMPAT call as it's pointless and causes annoying
    messages in 2.6.x (closes: #206487)
  * set libwrap uid to nobody (default was root)

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 24 Aug 2003 16:20:28 +0100

dante (1.1.13-1) unstable; urgency=low

  * new upstream (closes: #168434)
  * this fixes the Bad file descriptor errors (closes: #135275)
  * build issues dissappeared (new libc/gcc?)
    applied previous workaround anyway (closes: #167092)

 -- Adrian Bridgett <bridgett@debian.org>  Sat,  4 Jan 2003 22:11:38 +0000

dante (1.1.12-2) unstable; urgency=low

  * hopefully work around the case when netlink isn't compiled into
    the kernel.  This isn't the ideal fix, but one step at a time (closes:
    #139434)

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 14 Apr 2002 18:09:14 +0100

dante (1.1.12-1) unstable; urgency=low

  * new upstream

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 14 Apr 2002 16:00:22 +0100

dante (1.1.11.12p1-4) unstable; urgency=low

  * use Andreas Voegele's init.d script so that dante can write its pidfile
    (closes: #72215, #121672). Thanks Andreas!

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  7 Apr 2002 12:45:55 +0100

dante (1.1.11.12p1-3) unstable; urgency=low

  * apply fix for dynamic port forwarding - thanks to Peter Amstutz
    (closes: 140730)
  * improve libsocksd package description (closes: #135755)

 -- Adrian Bridgett <bridgett@debian.org>  Mon,  1 Apr 2002 10:29:31 +0100

dante (1.1.11.12p1-2) unstable; urgency=low

  * socksify should use /usr/lib/libdsocksd.so.0 - thanks to Matt Taggart
    (closes: #135417)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 25 Feb 2002 18:38:51 +0000

dante (1.1.11.12p1-1) unstable; urgency=low

  * updated to 1.1.12-pre1
  * fixed references to socks and sockd in manpages (and I grepped for others)
    (closes: #126428, #130070)

 -- Adrian Bridgett <bridgett@debian.org>  Wed, 20 Feb 2002 20:08:46 +0000

dante (1.1.10-4) unstable; urgency=low

  * (1.1.10-3 not released)
  * add libpam0g-dev adn libwrap0-dev to build-depends so we link against
    them (closes: #106655, #86100)
  * Add pt_BR translations (thanks to Fernando Carreira, Luis Alberto Garcia
    Cipriano

 -- Adrian Bridgett <bridgett@debian.org>  Wed, 26 Sep 2001 20:48:55 +0100

dante (1.1.10-3) unstable; urgency=low

  * better fix for 100375 from Philip Kendall <pak21@srcf.ucam.org>
    - run clientinit() before log message so it goes to the right place

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 12 Aug 2001 21:44:42 +0100

dante (1.1.10-2) unstable; urgency=low

  * patch from dme@dme.org for memory overrun
  * kill off debug message since I think it's confusing ssh (see #100375)

 -- Adrian Bridgett <bridgett@debian.org>  Wed, 25 Jul 2001 23:46:41 +0100

dante (1.1.10-1) unstable; urgency=low

  * new upstream
  * always use config.{sub,guess} provided by autotools-dev (closes: #94953)

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  3 Jun 2001 23:19:19 +0100

dante (1.1.9-1) unstable; urgency=low

  * new upstream

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 22 Apr 2001 23:14:18 +0100

dante (1.1.8-1) unstable; urgency=low

  * new upstream

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  4 Mar 2001 22:23:31 +0000

dante (1.1.6-1) unstable; urgency=low

  * new upstream

 -- Adrian Bridgett <bridgett@debian.org>  Sat, 23 Dec 2000 19:39:38 +0000

dante (1.1.5-1) unstable; urgency=low

  * new upstream

 -- Adrian Bridgett <bridgett@debian.org>  Wed, 18 Oct 2000 11:42:27 +0100

dante (1.1.4-1) unstable; urgency=low

  * new upstream
  * fix faq's reference to libdsocksd.so (should be libdsocksd.so.0) and add
    a BIG warning that this is dangerous and not the way to do it
    (closes: #69017)

 -- Adrian Bridgett <bridgett@debian.org>  Thu, 12 Oct 2000 15:09:27 +0100

dante (1.1.2-2) unstable; urgency=low

  * added two builddeps (closes: #66782, #66865)

 -- Adrian Bridgett <bridgett@debian.org>  Tue, 11 Jul 2000 18:44:44 +0100

dante (1.1.2-1) unstable; urgency=low

  * new upstream
  * fix typo in description (closes: #66250)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 26 Jun 2000 20:56:21 +0100

dante (1.1.1-4) frozen unstable; urgency=low

  * hard code libdl.so to /lib/libdl.so.2 to prevent it from finding
    /usr/lib/libdl.so (which is from libc6-dev)
    RM: this effectively fixes a dependancy problem (by fixing the real cause)

 -- Adrian Bridgett <bridgett@debian.org>  Thu, 10 Feb 2000 22:34:32 +0000

dante (1.1.1-3) frozen unstable; urgency=low

  * call library libsocksd rather than libsocks to avoid conlict
    with libsocks4 (for 52475)
  * added Build-Depends and updated Standards-Version
  * I'm on holiday for a week (back 24th Jan)

 -- Adrian Bridgett <bridgett@debian.org>  Sat, 15 Jan 2000 14:07:00 +0000

dante (1.1.1-2) frozen unstable; urgency=low

  * add socksify manpage

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 10 Jan 2000 14:37:39 +0000

dante (1.1.1-1) frozen unstable; urgency=low

  * new upstream version

 -- Adrian Bridgett <bridgett@debian.org>  Wed,  5 Jan 2000 20:56:12 +0000

dante (1.1.0-2) unstable; urgency=low

  * fix init.d script fully [closes: #50056]

 -- Adrian Bridgett <bridgett@debian.org>  Tue, 30 Nov 1999 20:38:44 +0000

dante (1.1.0-1) unstable; urgency=low

  * new upstream version
  * FHS

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 27 Sep 1999 22:41:16 +0100

dante (1.0.9-pre2-2) unstable; urgency=low

  * fix init.d script [closes: #42801]

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 15 Aug 1999 20:16:45 +0100

dante (1.0.9-pre2-1) unstable; urgency=low

  * new upstream (actually 1.1.0-pre2)
  * AFAIK the removed patches aren't needed
  * /etc/init.d/danted now calls danted with -D [closes #41719]

 -- Adrian Bridgett <bridgett@debian.org>  Thu, 22 Jul 1999 21:41:31 +0100

dante (1.0.1-1) unstable; urgency=low

  * new upstream
  * patch from Christopher C Chimelis <chris@beezer.med.miami.edu> for Alpha
    [closes #40132, #39193, #37447]
  * force off SO_{SND/RCV}LOWAT options since Linux doesn't support them
  * fix some setuid/seteuid problems

 -- Adrian Bridgett <adrian.bridgett@zetnet.co.uk>  Sun,  4 Jul 1999 14:48:07 +0100

dante (1.0.0-1) unstable; urgency=low

  * new upstream
  * renamed sockd to danted for consistency and to avoid conflicts
  * fix dante-server install [close #37653]

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 31 May 1999 21:50:29 +0100

dante (1.0.0-pre1-1) unstable; urgency=low

  * new upstream version
  * fix references to /etc/sock*
  * (unreleased)

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 16 May 1999 15:13:06 +0100

dante (0.92.0-pre3-4) unstable; urgency=low

  * I forgot to upload that last one :-( I've already fixed the libs (closes
    #37076)

 -- Adrian Bridgett <bridgett@debian.org>  Mon,  3 May 1999 20:00:57 +0100

dante (0.92.0-pre3-3) unstable; urgency=low

  * /etc/init.d/dante now used --oknodo on "stop"
  * use /etc/dante* rather than /etc/socks* due to conflicts [closes #35187]
  * fix library locations (libsocks.a is in libsocks-dev, not libsocks;
    libdsocks is in dante-clients, not dante-server)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 29 Mar 1999 21:16:17 +0100

dante (0.92.0-pre3-2) unstable; urgency=low

  * fixed locations of libsocks and libsocks-dev

 -- Adrian Bridgett <bridgett@debian.org>  Thu, 25 Mar 1999 22:58:52 +0000

dante (0.92.0-pre3-1) unstable; urgency=low

  * Initial release.

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 21 Mar 1999 16:45:45 +0000
